ISSIMODEL Database Version from the Server is Incompatible with DBMC Client Version

Synopsis:

Receiving error ISSIMODEL database version from the server is incompatible with DBMC client version 6.x.x.x when logging in to the DBMC after upgrading Interprise Suite

 

Solution:

  1. Delete the current ISSIMODEL(6.0) database using SQL Server Management Studio.
  2. Run the DBMC, it will automatically create a MODEL database and you should be able to login now.

 

Applicable Products:

Interprise Suite 6 and higher

 

Was this answer helpful? 0 Users Found This Useful (0 Votes)